---
references:
- id: AdamsFunction1999
  archive: Calibre
  author:
    - family: Adams
      given: David R.
    - family: Hedberg
      given: Lars I.
  citation-key: AdamsFunction1999
  ISBN: 978-3-540-57060-8
  issued:
    - year: 1999
      month: 11
      day: 21
  language: eng
  publisher: Springer Science & Business Media
  title: Function Spaces and Potential Theory
  type: book

- id: BrudaMaclaurin2022
  accessed:
    - year: 2022
      month: 11
      day: 24
  author:
    - family: Bruda
      given: Glenn
  citation-key: BrudaMaclaurin2022
  DOI: 10.48550/arXiv.2201.12717
  issued:
    - year: 2022
      month: 1
      day: 29
  number: arXiv:2201.12717
  publisher: arXiv
  title: 'Maclaurin Integration: A Weapon Against Infamous Integrals'
  type: article
  URL: http://arxiv.org/abs/2201.12717
  version: '1'

- id: BrychkovHandbook2019
  author:
    - family: Brychkov
      given: Yu. A.
    - family: Marichev
      given: O. I.
    - family: Savischenko
      given: Nikolay V.
  call-number: QA432 .B79 2019
  citation-key: BrychkovHandbook2019
  collection-title: Advances in applied mathematics
  DOI: 10.1201/9780429434259
  event-place: Boca Raton
  ISBN: 978-1-138-35335-0
  issued:
    - year: 2019
  number-of-pages: '586'
  publisher: CRC Press, Taylor & Francis Group
  publisher-place: Boca Raton
  title: Handbook of Mellin tranforms
  type: book

- id: DaviesIntegral2002
  author:
    - family: Davies
      given: Brian
  citation-key: DaviesIntegral2002
  edition: 3rd edition
  event-place: New York
  ISBN: 978-0-387-95314-4
  issued:
    - year: 2002
      month: 1
      day: 2
  language: English
  number-of-pages: '388'
  publisher: Springer
  publisher-place: New York
  title: Integral Transforms and Their Applications
  type: book

- id: DebnathIntegral2014
  author:
    - family: Debnath
      given: Lokenath
    - family: Bhatta
      given: Dambaru
  citation-key: DebnathIntegral2014
  edition: 3rd edition
  issued:
    - year: 2014
      month: 11
      day: 7
  language: English
  number-of-pages: '818'
  publisher: Chapman and Hall/CRC
  title: Integral Transforms and Their Applications
  type: book

- id: PolianinHandbook1998
  author:
    - family: Polyanin
      given: A. D.
    - family: Manzhirov
      given: A. V.
  call-number: QA431 .P65 1998
  citation-key: PolianinHandbook1998
  event-place: Boca Raton, Fla
  ISBN: 0-8493-2876-4
  issued:
    - year: 1998
  number-of-pages: '787'
  publisher: CRC Press
  publisher-place: Boca Raton, Fla
  title: Handbook of integral equations
  type: book

- id: PoularikasTransforms2000
  call-number: QA601 .T73 2000
  citation-key: PoularikasTransforms2000
  collection-title: The electrical engineering handbook series
  edition: 2nd ed
  editor:
    - family: Poularikas
      given: Alexander D.
  event-place: Boca Raton, Fla
  ISBN: 978-0-8493-8595-7
  issued:
    - year: 2000
  number-of-pages: '1'
  publisher: CRC Press
  publisher-place: Boca Raton, Fla
  title: The transforms and applications handbook
  type: book
  URL: http://dsp-book.narod.ru/TAH/fm.pdf

- id: SchiffLaplace1999
  author:
    - family: Schiff
      given: Joel L.
  citation-key: SchiffLaplace1999
  edition: 1999th edition
  event-place: New York
  ISBN: 978-0-387-98698-2
  issued:
    - year: 1999
      month: 10
      day: 14
  language: English
  number-of-pages: '250'
  publisher: Springer
  publisher-place: New York
  title: 'The Laplace Transform: Theory and Applications'
  type: book

- id: SimonReal2015
  archive: Calibre
  author:
    - family: Simon
      given: Barry
  citation-key: SimonReal2015
  collection-number: '1.0'
  collection-title: A Comprehensive Course in Analysis
  ISBN: 978-1-4704-3775-6
  issued:
    - year: 2015
      month: 11
      day: 2
  language: eng
  publisher: UNIVERSITIES PRESS
  title: Real Analysis
  type: book

- id: ZayedHandbook2019
  citation-key: ZayedHandbook2019
  DOI: 10.1201/9780138752859
  editor:
    - family: Zayed
      given: Ahmed I.
  event-place: London
  ISBN: 978-0-13-875285-9
  issued:
    - year: 2019
      month: 8
      day: 30
  number-of-pages: '672'
  publisher: CRC Press
  publisher-place: London
  title: Handbook of Function and Generalized Function Transformations
  type: book
...
